[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.WMContextMenu

Handler for an ContextMenu event; eventually delegates handling to the affected child control.

## Declaration

Source position: controls.pp line 2206

`protected procedure TWinControl.WMContextMenu(`
`var Message: TLMContextMenu`
`); message;`

## Arguments

`Message` |  | Window message handled in the method.